<?php

$query=$db->prepare("SELECT * FROM gallery where type=:type");
$query->execute(array('type' => "photos"));
$total=$query->rowCount();

$title="Foto Galeri";
$description=$rowset['description'];
$keywords=$rowset['keywords'];

 

if ($total>0) {
	require view('foto-galeri');
} else {
	header('Location:' . site_url('404'));
}